.version.index /* version checker */
{
	color: #00000E;
	background-color: #D10651;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u120
{
	z-index: 13;
	width: 346px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 17px;
}

#u119-11
{
	z-index: 2;
	width: 380px;
	min-height: 73px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 499px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -499px;
}

